Page MenuHomePhabricator

[Regression wmf3] 'undo' for Board description edits is not functioning
Closed, ResolvedPublic

Description

  1. Make some edits to Board description.
  2. In 'View history' try to 'undo' them - there will be no option to complete the undo action.


vs normal 'undo' action:

Event Timeline

Etonkovidova updated the task description. (Show Details)
Etonkovidova raised the priority of this task from to Needs Triage.
Etonkovidova added a subscriber: Etonkovidova.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 14 2015, 9:33 PM
Catrope triaged this task as High priority.Oct 17 2015, 12:06 AM
Catrope raised the priority of this task from High to Unbreak Now!.
Catrope assigned this task to Mooeypoo.
Catrope added a subscriber: Catrope.
Catrope renamed this task from 'undo' for Board description edits is not functioning to [Regression wmf3] 'undo' for Board description edits is not functioning.Oct 17 2015, 12:26 AM
Catrope set Security to None.

Change 247075 had a related patch set uploaded (by Mooeypoo):
Refactor the initialization of 'undo' header

https://gerrit.wikimedia.org/r/247075

Change 247075 merged by jenkins-bot:
Refactor the initialization of 'undo' actions

https://gerrit.wikimedia.org/r/247075

Checked in betalabs.

Catrope closed this task as Resolved.Nov 22 2015, 10:54 PM